Create an assetAsk AIpost https://app.saleshood.com/api/v1/content/assetsUse this endpoint to create an asset in the Library with it's metadata.Body ParamsThe request body should contain info about the asset.ownerobjectrequiredThe owner of the asset. Either the user's ID or the email must be specified. Only Coaches and Publishers can be the owner of an asset.owner objectassetobjectrequiredThe asset that is being created.asset objecttitlestringrequiredThe title of the AssetdescriptionstringThe description of the AssetthumbnailUrlstringThe url of the downloadable image that will be used as the asset's thumbnail.parentFolderIdintegerThe ID of the Parent Folder where the file will live. If not specified, the file will be added to the top-level of the libraryvideoTranscriptobjectThe video transcript. Only used for Video assets.videoTranscript objectexpirationDatedateThe date that the asset will expire. If left empty, then the asset will inherit the due date based on the company's default expiration period for assetstagsarray of objectsThe tags array should include an object for each tag group with the tags that are assigned to this asset. Unrecognized tag groups and tags will be ignored.tagsADD objectshareabilitystringenumIs the asset internal-facing or external-facing?externalinternalexternalAllowed:internalexternalexternalContentInfoobjectInformation about the external system that this content is sourced from.externalContentInfo objectResponses 200The asset was created successfully. 401Unauthorized 500Internal server errorUpdated about 2 years ago